td.q_pageBreak {
	text-align: center;
	font-size: 9px;
	color: #305D86;
	padding-top: 10px;
	padding-bottom: 10px;
	height:15px;
}

table.qLinksTbl {
	text-align: right;
	margin-bottom: 3px;
	margin-top: 3px;
	margin-right: 5px;
}

td.qLink {
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
}

table.q_intro{
	margin-left: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

table.q_noQuestions{
	margin-left: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #CC0404;
}

/*------ Texts  ---------- */
table.q_sectionText{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

span.q_editTextLink{
	font-size: 9px;
}

/*------ Section top ---------- */
td.q_sectionTopTD{
	border: 1px solid #bcbcbc;
	padding: 3px;
	background-color: #bcbcbc;
	border: 1px solid #bcbcbc;
}


table.q_sectionTop{
	width: 100%;
	border-collapse: COLLAPSE;
	padding-left: 5px;
	padding-bottom: 0px;
	color: #FFFFFF;
	font-weight: bold;
	border-collapse: COLLAPSE;
}

td.q_sectionHeading{
	margin-left: 5px;
	padding-left: 5px;
	padding-right: 2px;
}

td.q_sectionTitle{
	padding-left: 5px;
	padding-bottom: 5px;
	margin-left: 5px;
	font-size: 13px;
}

table.q_editSectionLinksTbl {
	margin-right: 3px;
	border-collapse: COLLAPSE;
}

td.q_editSectionLink {
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
}


td.q_sectionBodyTD{
	border: 1px solid #bcbcbc;
	background-color: #e9e9e9;
	padding-top: 7px;
}


table.q_sectionBody {
	width: 100%;
	padding-left: 5px;
}

/*------ Question ---------- */
td.q_questionTd{
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
}

table.q_questionTable{
	border: 1px solid #d5d5d5;
	width: 100%;
}



/* Question library table selection classes */
table.q_questionTableSelected{
	border: 1px solid #7F7F7F;
}

td.q_questionTopTd{
	background-color: #d5d5d5;
	margin-left: 5px;
	margin-right: 2px;
}

td.q_questionTitle{
	width: 50%;
	color: #5D5D5D;
	font-weight: bold;
	padding-left: 5px;
}

td.q_questionTopEditLink{
	padding-left: 2px;
	padding-right: 2px;
}

td.q_editQuestionLink{
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
}

.q_questionTopTd, .q_questionHTML {
	padding: 3px;
}
 .q_questionHTML {
	background-color: #F6F4F4;
 }


td.q_moveQuestionLinks {
	padding-right: 5px;
	padding-bottom: 2px;
	padding-top: 10px;
	vertical-align: top;
	text-align: center;
}

/*============== defualt for questions in the question list =================*/
table.questionTbl{
	width: 100%;
}

TD.question {
	padding: 5px;
	color: #5D5D5D;
}

TD.questionNo {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	color: #5D5D5D;
}

TD.questionText {
	padding: 5px;
	color: #5D5D5D;
}

TD.questionInput {
	padding: 5px;
	color: #5D5D5D;
}


/* Essay */
INPUT.essayCheckbox {
	border: 0;
}

INPUT.essayText {
	border: #7f9db9 1px solid;
}

/* Rating question */
TABLE.rating {
	margin-left: 5px;
}


INPUT.ratingRadio {
	border: 0px;
}


/* Numeric question */
TD.numericInput {
	padding-left: 5px;
	padding-right: 5px;
}

INPUT.numericInput {
	border: #7f9db9 1px solid;
}

/* Dropdown question */
TABLE.dropdown {
	margin-left: 5px;
}

/* Multiple question */
INPUT.multipleOther {
	border: #7f9db9 1px solid;
}

INPUT.multipleButton {
	border: 0;
}


/* Matrix question */
TABLE.matrix {
	border-collapse:collapse;
	margin: 10px;
	margin-left: 5px;
	margin-bottom: 10px;
}

TD.matrixHeading {
	border: #bcbcbc 1px solid;
	background-color: #9fc7fe;
	font-weight: bold;
}

TD.matrixCell {
	border: #bcbcbc 1px solid;
	padding: 2px;
}

INPUT.matrixCheckbox {
	border: 0;
}

INPUT.matrixRadio {
	border: 0;
}

INPUT.matrixDropdown {
	border: 0;
}

INPUT.matrixText {
	border: #7f9db9 1px solid;
}


TD.questionFreeText {
	padding: 5px;
}

.tooltip {	
	background: #e9e9e9;
	border: 1px solid #fff;	
	padding: 5px;	
	color: #555;	
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
}


